new release of fiaif and debian

Anders Fugmann email hidden
Tue Jan 7 01:13:01 CET 2003


Craig Reeson wrote:
> debian version installs with errors on debian stable (woody).
> 
> it is complaining about wrong version of debconf
> 
> sorry, I don't have the exact error message atm
Thanks. The issue has already been solved in version 1.5.2-2.

Regards
Anders Fugmann





More information about the fiaif mailing list